Subject: Plans
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 06:48:47 -0800 (PST)

Sorry I missed your call last night.  I had a good cry and went to bed early.  
 
As you noted in your voice message, I am planning to travel by myself on Saturday, Dec 15.  It is the only time I can get a confirmed flight (albeit a more cumbersome route and more expensive).  
 
Here is the other part of my plans.  I feel fairly sure that I will return to the US immediately after my court date, unless the stay requirements are very, very short.  I can fathom the courage to travel by myself, but not to hang around 2 weeks by myself.  Also, all these constant changes have put a serious strain on what is already a very tedious work situation for me.
 
I am still planning to have Connie move forward with getting Kim a letter of invitation /VISAs -- including a Russian VISA that is good until Mid-January.  That way Kim can return for Alina after the first of the year if necessary.  Please ask Sergei to look into possible arrangements.  I would be happy to pay for Sergei and Larisa to have a holiday in Moscow if they were willing to fly with Alina there.  Perhaps she could stay at the orphanage or with a host family and have an orphanage worker take her to Almaty.  
 
I am totally terrified about traveling by myself  -- but this isn't a fear that will ease with time.  I feel like I just have to dive in or I am going to change my mind.
 
I need some reassurance on what happens at the airport.  Will the assistance service help me at customs?  Will Sergei pick me up and where will I find him?  Do I have hotel accomodations (if so preferrably at the Hyatt)?
 
Obviously I am also handling a mountain of guilt about leaving without Liz.  I wrote her a note about my current thoughts on travel and why I am leaning towards leaving on Sat.
 
Shelley Corman
713-853-7083